<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>About</title>

  <!--external CSS Stlye Sheet-->

  <link rel="stylesheet" href="Fachbegriffe.css">
</head>

<body>
  <div id="page-container">
    <div id="content-wrap">
      <header>
        <div class="row">
          <div class="container">
            <div class="column">             
            </div>

            <div class="column">
            <div class="row">
               <div class="columnn" >
                    <a href="Startseite.html">STARTSEITE</a>
               </div>
               <div class="columnn">
                <a href="moduluebersicht.html">MODUL</a>
              </div>
               <div class="columnn">
               <div class="dropdown">
                <button class="dropbtn">
                <a href="fachbegriffe.html">FACHBEGRIFFE</a>
                </button>
                  
                <div class="dropdown-content">
                <a href="das-web.html">Das Web</a>
                <a href="html-css.html">CSS HTML</a>
                </div>
                </div>
                </div>

                <div class="columnn" >
                <a href="ueberuns.html">ABOUT</a>
                </div>
               </div>
            </div>
            <div class="column">
              <a href="Startseite.html"></a>
            </div>
          </div>
        </div>    
      </header>
      <div class=content>
        <ul class="breadcrumbs">
          <li> <a href="Startseite.html">Startseite</a></li>
          <li>About</li>
        </ul>
        <h1>Über uns</h1>
<div class="grid-about">
  <div class="bild-grid">
    <img class="bildspezial" src="Profilbild_Emanuella.JPG">
  </div>
  <div class="text-grid">
    <p class="textspezial"><strong>Emmanuela Pervorfi</strong><br>
    <ul>
      <li>Studiert Wirtschaftsinformatik im Master an der Uni Bamberg</li>
      <li>Wohnt in der Schweiz</li>
      <li>Ist in der Finanzbranche tätig</li>
      <li>Ihren Bachelor hat sie in BWL abgeschlossen</li>
    </ul></p>
  </div>
</div>
<div class="grid-about">
  <div class="bild-grid">
    <img class="bildspezial" src="Profilbild_conny.png">
  </div>
  <div class="text-grid">
    <p class="textspezial"><strong>Cornelia Wieser</strong><br>
    <ul>
      <li>Studiert Wirtschaftsinformatik im Master an der Uni Bamberg</li>
      <li>Wohnt in Österreich und kommt ursprünglich aus Bayern</li>
      <li>Arbeitet für ein österreichisches Güterverkehrsunternehmen</li>
      <li>Hat ihren Bachelor in BWL abgeschlossen.</li>
    </ul></p>
  </div>
</div>
<div class="grid-about">
  <div class="bild-grid">
    <img class="bildspezial" src="bild3.jpg">
  </div>
  <div class="text-grid">
    <p class="textspezial"><strong>Simon Koryl</strong><br>
    <ul>
      <li>Masterstudium Wirtschaftsinformatik an der Uni Bamberg</li>
      <li>Wohnt in Deutschland</li>
    </ul></p>
  </div>
</div>
</div>


        <footer>
          <div class="footer">
            <a href="impressum.html">Impressum</a>
            <a href="Kontakt.html">Kontakt</a>
            <a href="Hinzufügen.html">Hinzufügen</a>
          </div>
      </div>
    </div>
      </footer>
  </div>
</body>
